[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20080731 changes



> sbcl-1.0.19-1.fc10
> ------------------
> * Wed Jul 30 18:00:00 2008 Rex Dieter
> <rdieter fedoraproject org> - 1.0.19-1
> - sbcl-1.0.19
> 
> * Thu May 29 18:00:00 2008 Rex Dieter
> <rdieter fedoraproject org> - 1.0.17-3
> - info removal should be done in %preun (#448933)
> - omit ppc only on f9+ (#448734)
> 

This package fails to build because of 

--> Running transaction check                                               
---> Package sbcl.i386 0:1.0.19-1.fc10 set to be updated                    
--> Processing Dependency: sbcl = 1.0.17 for package: maxima-runtime-sbcl   
--> Finished Dependency Resolution                                          
maxima-runtime-sbcl-5.15.0-1.fc10.i386 from installed has depsolving problems                                                                           
  --> Missing Dependency: sbcl = 1.0.17 is needed by package maxima-runtime-sbcl-5.15.0-1.fc10.i386 (installed)                                         
Error: Missing Dependency: sbcl = 1.0.17 is needed by package maxima-runtime-sbcl-5.15.0-1.fc10.i386 (installed)  

And it is not in broken-deps section of rawhide report.

Regards,

Antonio 


      


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]